{
  "images" : [
    {
      "idiom" : "universal",
      "scale" : "1x",
      "filename" : "article_notification_pull.png"
    },
    {
      "idiom" : "universal",
      "scale" : "2x",
      "filename" : "article_notification_pull@2x.png"
    },
    {
      "idiom" : "universal",
      "scale" : "3x",
      "filename" : "article_notification_pull@3x.png"
    }
  ],
  "info" : {
    "version" : 1,
    "author" : "ResgenSwift-Imagium"
  }
}